Subject: Re: [lm-sensors] [PATCH] hwmon/sch56xx: Depend on watchdog for watchdog core functions

From: Wim Van Sebroeck <[email-masked]>
Date: Wed, 6 Jun 2012 12:29:21 +0200

Hi All,

> > > Now that we've a common watchdog core, I would also like to convert the
> > > fschmd watchdog code to it (one of these days). Which raises the question
> > > through which tree should that conversion go in. fschmd is primarily a hwmon
> > > driver, but the changes will only touch the watchdog part...
> > > 
> > > I guess it would be best to get the conversion in to Wim's tree, even though
> > > that slightly increases the chance of conflicts. The fschmd driver does not see
> > > a lot of churn, and I think Wim is a better reviewer for watchdog related
> > > patches :)
> > 
> > Chances of conflicts are so thin, I vote for getting it through Wim's
> > watchdog tree.
> >
> Ok with me.

And also OK for me.

Kind regards,
Wim.